div.menu { z-index: 200 ! important }
div.menu ul.menu { padding: 0; margin: 0; list-style: none; position: relative }
div.menu ul.menu li { z-index: 200; float: left; list-style-type: none; margin: 0 0 0 15px; padding: 0 0 20px 0 }
div.menu ul.menu li a { margin: 0; padding: 0 }
div.menu ul.menu li ul { z-index: 200; display: none; background: #fff; width: 908px; position: absolute; top: 28px; right: 0; margin: 0; padding: 20px; border: solid 1px #eee }
div.menu ul.menu li ul ul { width: auto; background: none; display: block; position: static; border: none; margin: 0 0 20px 0; padding: 0; width: 200px }
div.menu ul.menu li ul li { color: #000; float: left; margin: 0 25px 0 0; padding: 0; min-width: 200px; max-width: 200px }
div.menu ul.menu li ul li ul { clear: both; padding-left: 17px;s min-height: 200px }
div.menu ul.menu li ul li a { padding: 0 10px 0 0; color: #ea632d; font-size: 12px; display: block; height: 30px }
div.menu ul.menu li ul li ul li { color: #666; float: none; list-style-type: square }
div.menu ul.menu li ul li ul li a { padding: 0; color: #666; text-transform: none ! important; display: inline; height: auto }
div.menu ul.menu li li:hover { }
div.menu ul.menu li:hover ul { }
div.menu ul.menu li li a:hover { text-decoration: underline }
div.menu ul.menu li a { color: #666; font-size: 75%; text-decoration: none; text-transform: uppercase }

div.menu ul.menu li.active-trail a.active-trail { font-weight: bold }

div.menu ul.menu li.title { margin: -5px 710px 10px 0; padding: 0 710px 10px 0; font-weight: bold; border-bottom: solid 1px #eee }
div.menu ul.menu li.hr { margin: -5px 710px 10px 0; padding: 0 710px 10px 0; border-bottom: solid 1px #eee }

div.menu ul.menu li ul {
    -moz-box-shadow: 3px 3px 4px #999;
    -webkit-box-shadow: 3px 3px 4px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
    box-shadow: 3px 3px 4px #999;
}
div.menu ul.menu li ul ul {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-filter: none;
    filter: none;
    box-shadow: none;
}

div.footer ul.menu { padding: 0; margin: 0 20px 0 0; list-style: none; z-index: 110 }
div.footer ul.menu li ul ul { margin: 0 0 0 30px }
div.footer ul.menu li ul ul ul { margin: 0 0 0 20px  }
div.footer ul.menu li { float: left; list-style-type: none; width: 14%; min-width: 14%; max-width: 14%; padding: 0; margin: 0 }
div.footer ul.menu li ul li { color: #000; float: none; margin: 0; padding: 0; min-width: 100% ! important }
div.footer ul.menu li ul li ul li { color: #666; float: none; list-style: square; line-height: 11px }
div.footer ul.menu a { text-decoration: none }
div.footer ul.menu li a { color: #fff; font-size: 13px }
div.footer ul.menu li li a { color: #ccc; font-size: 11px }
div.footer ul.menu li li li a { color: #888; font-size: 10px }

div.submenu ul.menu { margin: 0; padding: 0; list-style: none; border-bottom: solid 1px #ddd }
div.submenu ul.menu li { margin: 0; padding: 5px 0 6px 0; border-top: solid 1px #ddd }
div.submenu ul.menu li ul { display: none; border: none }
div.submenu ul.menu li ul li { margin:  3px 0 3px 0; padding: 0 0 0 20px; border: none; line-height: 18px }
div.submenu ul.menu li.expanded.active-trail ul { display: block }
div.submenu ul.menu li li { background: url(../images/icon/menuarr1.png) no-repeat 10px 7px }

div.submenu ul.menu li a { color: #ea632d; font-size: 75%; text-decoration: none; text-transform: uppercase }
div.submenu ul.menu li li a { color: #666; text-transform: none }
div.submenu ul.menu li.active-trail a.active-trail { font-weight: bold }
div.submenu ul.menu li.active-trail.active a.active { font-weight: bold }

/*
div.sidebar ul.menu a { text-decoration: none }
div.sidebar ul.menu a:hover { text-decoration: underline }
div.sidebar ul.menu li.active { font-weight: bold }
div.sidebar ul.menu { color: #002244 }
div.sidebar ul.menu li a { color: #002244 }
*/
